@charset "UTF-8";
/* CSS Document */

/* 
Jan Polson Physio


*/
html, body
{
width: 100%;
height: 100%;
margin: 0;
padding: 0;
}

body  {
background:#fff;
color:#073041;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
margin:0;
padding:0;
}

p  {
line-height:17px;
padding:0;
margin:0 0 15px 0;
}

a  {

color:#008090;
text-decoration:underline;
}
a:hover  {
color:#073041;
text-decoration:underline;
}
a:focus {
outline:none;
}

a img	{
border:0;
}

div, span  {
margin:0;
padding:0;
}

form  {
margin:0;
padding:0;
}
input, textarea   {
}

h1	{
font-size:29px;
line-height:30px;
font-weight:normal;
margin:0 0 14px 0;
padding:0;
}
h2	{
color:#00638e;
font-size:22px;
font-weight:normal;
margin:0 0 8px 0;
padding:0;
}
h3	{
color:#008090;
font-size:22px;
font-weight:normal;
margin:0 0 8px 0;
padding:0;
}
h4	{
font-size:22px;
font-weight:normal;
margin:0 0 8px 0;
padding:0;
}
h5	{
font-size:18px;
font-weight:bold;
margin:0 0 8px 0;
padding:0;
}
h6	{
color:#00c4dc;
font-size:18px;
font-weight:bold;
margin:0 0 8px 0;
padding:0;
}

td
{
vertical-align: top;
}

ol, ul
{
padding-left: 25px;
}

li
{
margin: 4px 0px;
}

p
{
line-height: 20px;
margin: 14px 0px;
}

hr
{
border:none;
border-top:1px solid #008090;
}

/* */


.pageWrap	{
width:882px;
position: relative;
margin:0 auto;
}


.pageWrapInner	{
width:882px;
position: relative;
float: left;
background:url(http://www.janpolsonphysio.co.nz/images/templates/bg_middle_repeat.gif);
}

.noRightCol .pageWrapInner	{
background:url(http://www.janpolsonphysio.co.nz/images/templates/page_wrap_bg.jpg);

}


.gradientBottom	{
position:relative;
float: left;
background:url(http://www.janpolsonphysio.co.nz/images/templates/bg_gradient_bottom.jpg) bottom no-repeat;
}

.gradientTop	{
position:relative;
min-height:1122px;
background:url(http://www.janpolsonphysio.co.nz/images/templates/bg_gradient_top.jpg) no-repeat 0px -13px;
}

.noRightCol .gradientBottom	{
background:url(http://www.janpolsonphysio.co.nz/images/templates/bg_gradient_bottom_no_right_col.jpg) bottom no-repeat;
}

.noRightCol .gradientTop	{
background:url(http://www.janpolsonphysio.co.nz/images/templates/bg_gradient_top_no_right_col.jpg) 0px -13px no-repeat;
}

.header {
background:url(http://www.janpolsonphysio.co.nz/images/header_images/home.jpg) 6px -13px no-repeat;
}

.home .header{
background:url(http://www.janpolsonphysio.co.nz/images/header_images/home.jpg) 6px -13px no-repeat;
}

.about_us .header {
background:url(http://www.janpolsonphysio.co.nz/images/header_images/about_us.jpg) 6px -13px no-repeat;
}

.our_people .header {
background:url(http://www.janpolsonphysio.co.nz/images/header_images/our_people.jpg) 6px -13px no-repeat;
}

.physiotherapy .header {
background:url(http://www.janpolsonphysio.co.nz/images/header_images/physio.jpg) 6px -13px no-repeat;
}

.acupuncture .header {
background:url(http://www.janpolsonphysio.co.nz/images/header_images/acupuncture.jpg) 6px -13px no-repeat;
}

.pilates .header ,
.class_timetable .header ,
.instructors .header {
background:url(http://www.janpolsonphysio.co.nz/images/header_images/pilates.jpg) 6px -13px no-repeat;
}

.class_timetable .header {
background:url(http://www.janpolsonphysio.co.nz/images/header_images/self_manage.jpg) 6px -13px no-repeat;
}

.self_management .header {
background:url(http://www.janpolsonphysio.co.nz/images/header_images/header_self_management2.jpg) 6px -13px no-repeat;
}

.products .header {
background:url(http://www.janpolsonphysio.co.nz/images/header_images/products.jpg) 6px -13px no-repeat;
}

.acc_fees .header {
background:url(http://www.janpolsonphysio.co.nz/images/header_images/acc.jpg) 6px -13px no-repeat;
}

.faq .header {
background:url(http://www.janpolsonphysio.co.nz/images/header_images/faq.jpg) 6px -13px no-repeat;
}

.contact_us .header {
background:url(http://www.janpolsonphysio.co.nz/images/header_images/contact.jpg) 6px -13px no-repeat;
}

.header	{
float:left;
postion: relative;
height:278px;
width: 876px;
display: block;
}

.header div#topRightText	{
position:absolute;
width:654px;
height:83px;
right:6px;
top: -24px;
background:url(http://www.janpolsonphysio.co.nz/images/templates/wave.png) top left no-repeat;
}
.header div#topRightText p	{
float:right;
width:410px;
color:#fff;
font-size:12px;
text-align:center;
margin: 0px;
margin-top:27px;
line-height: 15px;
font-size: 11px;

}

.colLeft	{
float:left;
width:252px;
}

.colLeft div	{
width:170px;
height:396px;
background:url(http://www.janpolsonphysio.co.nz/images/templates/bg_nav.png);
padding:20px 0 0 15px;
margin-left:28px;
}

.colLeft img#logo	{
margin: 0px 20px 15px 25px;
}

.colLeft iframe{
position: relative;
margin-left: 20px;
margin-top: 15px;
}

.colLeft div.hr	{
float: left;
position: relative;
height: 1px;
border: none;
background: #89d3dc;
width: 130px;
margin: 5px 0px 5px 15px;
padding: 0;
}

.colLeft div a	{
float: left;
display:block;
width:141px;
height:20px;
color:#00648e;
font-size:14px;
line-height:22px;
font-weight:bold;
text-decoration:none;
padding-left:15px;
margin:3px 0px 2px;
}
.colLeft div a.current	{
color:#fff;
background:url(http://www.janpolsonphysio.co.nz/images/templates/bg_nav_current.gif);
}
.colLeft div a:hover	{
color:#fff;
}
.colLeft img	{
margin:10px 0 0 42px;
}

.colLeft div a.subMenu {
color: #337e9e;
margin: 0px 0px 0px 10px ;
}


.colLeft div a.subMenu:hover {
color: #ffffff;
}

.colCentre	{
float:left;
position: relative;
width:400px;
padding:30px 0 105px 0;
}

.noRightCol .colCentre {
float:left;
width:600px;
padding:30px 30px 105px 0;
}

.colRight	{
float:left;
position: relative;
width:230px;
}
.colRight .calloutPilates	{
position:relative;
width:199px;
height:169px;
background:url(http://www.janpolsonphysio.co.nz/images/templates/callout_pilates.png);
margin:21px 0 0 20px;
}
.colRight .calloutPilates img	{
position:absolute;
top:11px;
right:10px;
}
.colRight .calloutPilates a:hover	{
-moz-opacity:0.9;
opacity: 0.9;
}
.colRight .calloutPilates p	{
position:absolute;
top:88px;
left:27px;
color:#fff;
font-size:13px;
line-height:17px;
margin: 0px;
}
.colRight .calloutsPain	{
width:106px;
margin:15px 0 0 54px;
}
.colRight .calloutsPain a	{
position:relative;
display:block;
width:106px;
height:119px;
color:#fff;
font-size:12px;
text-decoration:none;
}
.colRight .calloutsPain a img	{
position:absolute;
}
.colRight .calloutsPain a span	{
position:absolute;
display:block;
width:106px;
bottom:15px;
text-align:center;




}
.colRight .calloutsPain a:hover	{
-moz-opacity:0.9;
opacity: 0.9;
}

.footer	{
float: left;
position:relative;
width:882px;
height:75px;
margin:-0px auto 0 auto;
background: #FFF;
}
.footer img	{
position:absolute;
left:55px;
}
.footer div	{
position:absolute;
color:#666;
font-size:11px;
padding-left:200px;
top:20px;
}
.footer div a	{
color:#666;
text-decoration:none;
}
.footer div a:hover	{
text-decoration:underline;
}


a#physioCallout
{
float: left;
position: relative;
width: 161px;
height: 88px;
margin: 15px 0px 0px 39px;
background:url(http://www.janpolsonphysio.co.nz/images/templates/logo_physiotherapy.png);
}

a#physioCallout:hover
{
background:url(http://www.janpolsonphysio.co.nz/images/templates/logo_physiotherapy.png) 0px -88px no-repeat;
}

a#meckenzieInstituteCallout span
{
display: none;
font-size: 10px;
position: absolute;
width: 131px;
height: 70px;
padding: 8px 15px;
}

a#meckenzieInstituteCallout:hover span
{
display: block;
}








#faqItems
{

}

#faqItems #pageNavigation
{

}

#faqItems #categoryNavigation
{
margin: 10px 0px;
}

#faqItems .categoryLinkHeader
{

}

#faqItems .categoryLinkElement
{

}

#faqItems .categoryLinkElement a
{
color: #008090;
}

#faqItems .faqItem
{

}

#faqItems .image
{
display: none;
}

#faqItems .question
{
margin: 5px 0px;
}

#faqItems .answer



{
color: #666;
padding: ;
}

#faqItems .answer p
{
padding: 0;
margin: 10px 0px;
padding-left: 14px;
}

#faqItems .answer p a
{
color: #666;
}



#emailForm
{
background: #B9F0F5;
border: 1px solid #ccc;
padding: 10px;
margin: 0px 0px 30px 0px;
}


#emailForm td.labelHorizontal
{
width: 45%;
vertical-align: top;
color: #333;
padding: 0 5% 0 0 ;
}

#emailForm td.valueHorizontal
{
width: 50%;
vertical-align: top;
}

#emailForm td.valueHorizontal .fgroup
{
font-size: 11px;
}

#emailForm input.fmtxt,
#emailForm input.fstxt
{
background: #eaf5f6;
border: 1px solid #ccc;
font-size: 11px;
padding: 4px;
width: 250px;
}

#emailForm textarea.fmtxt
{
background: #eaf5f6;
border: 1px solid #ccc;
font-size: 11px;
padding: 4px;
width: 250px;
font-family: Arial;
}

#emailForm input.fmtxt:hover,
#emailForm input.fstxt:hover,
#emailForm textarea.fmtxt:hover,
#emailForm input.fmtxt:focus,
#emailForm input.fstxt:focus,


#emailForm textarea.fmtxt:focus
{
background: #fff;
border: 1px solid #2C80C3;
}

#emailForm .buttonBar
{
text-align: right;
padding: 15px 0px 0px 0px;
}

#emailForm .buttonBar input
{
background: #efefef;
border: 1px solid #ccc;
font-size: 11px;
padding: 4px;
width: 100px;
cursor: pointer;
}

.pilatesTimetable
{
border: 1px solid #00638E;
}

.pilatesTimetable th
{
background: #00638E;
COLOR: #fff;
text-align: left;
}

.pilatesTimetable td
{
border-right: 1px solid #efefef;
border-bottom: 1px solid #ccc;
}

#selfManagementVideoCallout
{
margin: -20px -10px 0px 20px;
float: right;
}



#mcKenzieCallout
{
float: right;
position: relative;
width: 155px;
height: 312px;
padding: 105px 30px 0px 15px;
margin: -20px -20px 25px 25px;
background: url(http://www.janpolsonphysio.co.nz/images/style/self_managment_callout_bg.jpg) top left no-repeat;

}


#mcKenzieCallout h2
{
margin: 0;
padding: 0;
font-family: Georgia;
font-size: 16px;
font-style: italic;
color: #4e5253;
}


#mcKenzieCallout h2 span
{

}


#mcKenzieCallout p
{
margin: 21px 0px 0px 0px;
padding: 0;
font-size: 11px;
color: #4e5253;
line-height: 13px;
}


#mcKenzieCallout p strong
{

}

#self_management_product_link{
position: absolute;
left: 435px;
top: 470px;
}

a#bookLink1
{
display: block;
width: ;
height: ;
padding: 0px 100px 0px 15px;
position: absolute;
top: 278px;
left: 0px;
font-size: 11px;
color: #4e5253;
text-decoration: none;
}

a#bookLink2
{
display: block;
width: ;
height: ;
padding: 0px 100px 0px 15px;
position: absolute;
top: 338px;
left: 0px;
font-size: 11px;
color: #4e5253;
text-decoration: none;
}

.floatLeft	{
float:left;
}
.floatRight	{
float:right;
}
.clearBoth	{
clear:both;
}

#surveyTable{

}

#surveyTable .fieldNumber{
margin-right: 10px;
}

#surveyTable .fgroup{
margin-bottom: 20px;
}

#surveyTable .fmtxt{
margin-bottom: 20px;
width: 400px;
}

#navigationMobile
{
display:none;
}

img#logoMobile,
a#pull
{
display:none;
}

@media screen and (max-width: 500px) {

.pageWrap
{
max-width:320px;
overflow:hidden!important;
}

.pageWrapInner 
{
max-width:320px;
background:#FFF;

background-image:none!important;
}

.noRightCol .gradientBottom,
.gradientBottom
{
background:#FFF;
}

.noRightCol .gradientTop,
.gradientTop 
{
background:#FFF;
}

.bannerBg
{
width:320px;
background:#FFF;
overflow:hidden!important;
}

.header
{
width:100%!important;
height:230px;
overflow:hidden!important;
margin-left:-10px;
padding-right:10px;
margin-bottom:20px;
}

.noRightCol .colCentre,
.colCentre
{
padding: 20px 20px 0px;
width:280px;
margin:0px 0px 0px 0px;
}

.colLeft
{
display:none;
}

.colRight
{
display:none;
}

.our_people table
{

}

.instructors table td,
.our_people table td
{
display:block;
float:left;
position:relative;
}

.instructors table td img,
.our_people table td img
{
float:left;
margin:0px 15px 15px 15px;
}



.class_timetable .colCentre table
{
margin-left:-20px;
width:320px;
}

.class_timetable .colCentre table td
{
text-align: left!important;
font-size:12px;
}

.class_timetable .footer
{
margin-top:20px;
}

#self_management_product_link
{

display:none;
}

#selfManagementVideoCallout
{
margin-top:10px;
}

.self_management #mcKenzieCallout{
margin:-10px -20px 25px 95px;
}

.products .colCentre table tr td{
display:block;
}

.contact_us .colCentre #pageSource table tr td{
display:block;
}

.contact_us #formTable tr td{
display:block;
}

#emailForm textarea.fmtxt,
#emailForm input.fmtxt,
#emailForm input.fstxt
{

width: 244px;
}

.footer
{
width:320px;
}

.footer img
{
left:20px;
}

.footer div
{
top:10px;
padding-left: 90px;
}

#topRightText
{
display:none;
}
/*------------- Fancy responsive mobile menu ----------------------*/

			
#navigationMobile {
border-bottom: 0;
z-index:5000;
display:block;
}

#navigationMobile {
border-bottom: 0;
}

.header #navigationMobile
{
position:absolute;
top:200px;
left:0px;
width: 100%!important;
margin:0px 0px 0px 0px!important;
}				

.header #navigationMobile ul li ul
{
background: none;
}

.header #navigationMobile ul {
display: none;
width: 100%;
height: auto;
padding: 0;
margin: 0px 0px 0px 0px;
}

.header #navigationMobile a#pull {
display: inline-block;
float: right;
margin: 0px 0px 0px 0px;
z-index: 2001;
background-color: #00628E;
width: 100%;
min-width: 20px;
overflow: hidden;
position: relative;
border-radius: 0px;
color: #fff;
font-size : 16px;
padding: 0px 0px;
line-height: 44px;
text-align: center;
text-decoration: none;
font-weight: bold;
text-transform: lowercase;
z-index: 2000;
text-transform:uppercase;
}

.header #navigationMobile a#pull:after {
content:"";
background-size: 100% auto;
width: 35px;
height: 25px;
display: inline-block;
position: absolute;
right: 10px;
top: 8px;
}

.header #navigationMobile li {
display: block;
float: none;
width: 100%!important;
z-index: 2000;
text-align:center;

}


.header #navigationMobile li a:hover {
border:none!important;
}


.header #navigationMobile ul li
{
margin: 0;
padding: 5px 0px;
background: #00C4DC!important;
border-bottom:1px solid #FFF;

}

.header #navigationMobile ul li ul li
{
display: none;
}

.header #navigationMobile ul li a
{
border:none!important;
color:#00648e;
font-weight:bold;
margin: 0;
padding: 5px 0px;
display: block;
border: none;
font-size: 18px;
width:100%!important;
text-align:center;
text-decoration:none;
}

#header #navigation ul li a:hover
{
background: none;
}


#header #header #navigation ul li a
{
width:143px;
}


img#logoMobile
{
display:block;
margin:0px 0px 0px 13px;
}


/***************************************/

}
















